/* Scene for TypePad ============================================ */

/*
	Theme: Scene - Urban Burrough (Sep 2011)
	Creator: Melanie Levi and Brianna Mewborn
	URL: http://www.typepad.com/
*/


/* Default Urban Burrough  -------------------------------------- */
@import url(theme-scene.css);


/* Urban Burrough Styles ---------------------------------- */

body { background-color: #222222; }

a {
	text-decoration: underline;
	color: #e29e56; 
}

a:hover { color: #666666; }


/* Urban Burrough Banner ---------------------------------- */

#banner { 
	background: transparent url(theme-scene_urban/scene_urban_banner.jpg) no-repeat center top;
}


/* Urban Burrough Entries */
h3.entry-header, h3.entry-header a { color: #e29e56; }


/* Urban Burrough Sidebar Modules ---------------------------------- */

.module-content a { color: #e29e56; }


/* Blog Footer ---------------------------------- */

#footer { background-color: #222222; }

#footer-inner { background-color: #222222; }

#footer h3 { color: #ffffff; }

#footer ul.footer-list { background-color: #222222; }

#footer .footer-list-item a { color: #999999; }

#footer .footer-list-item a:hover { color: #ffffff; }

